<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="RemoteTargetsManager">
    <targets>
      <target name="WSL - Ubuntu" type="wsl">
        <config>
          <option name="distributionMsId" value="Ubuntu" />
          <option name="projectRootOnTarget" value="/mnt/c/Users/Simon/AppData/Local/JetBrains/Toolbox/apps/Goland/ch-0/212.5284.40/jbr/bin&#10;/proxy" />
        </config>
        <ContributedStateBase type="GoLanguageRuntime">
          <config>
            <option name="goPath" value="/home/mosers/go" />
            <option name="goRoot" value="/usr/bin/go" />
            <option name="goVersion" value="go1.13.8 linux/amd64" />
          </config>
        </ContributedStateBase>
      </target>
    </targets>
  </component>
</project>